A { color:#000000; text-decoration:none; }
.normal { FONT-FAMILY: verdana; FONT-SIZE: 10px;}
.titlelink { FONT-FAMILY: verdana; FONT-SIZE: 11px; color:#0066CC; text-decoration:none; }
.titlelink2 { FONT-FAMILY: verdana; FONT-SIZE: 12px; color:#0066CC; text-decoration:none; }
.georgia12 { FONT-FAMILY: Georgia; FONT-SIZE: 16px; color:#0000FF; text-decoration:none; }
.headline { FONT-FAMILY: verdana; FONT-SIZE: 12px; color:#3333CC; text-decoration:none; }
.headline2 { FONT-FAMILY: verdana; FONT-SIZE: 14px; color:#3333CC; text-decoration:none; }
.headline3 { FONT-FAMILY: verdana; FONT-SIZE: 14px; color:#0000FF; text-decoration:none; }
.normaltext { FONT-FAMILY: verdana; FONT-SIZE: 12px; color:#0000FF; text-decoration:none; }
.normaltext2 { FONT-FAMILY: verdana; FONT-SIZE: 11px; color:#0000FF; text-decoration:none; }
.normaltext3 { FONT-FAMILY: verdana; FONT-SIZE: 12px; color:#302088; text-decoration:none; }
.normaltext4 { FONT-FAMILY: verdana; FONT-SIZE: 10px; color:#0000FF; text-decoration:none; }
.normaltext5 { FONT-FAMILY: verdana; FONT-SIZE: 12px; color:#333399; text-decoration:none; }
.blacklink { FONT-FAMILY: verdana; FONT-SIZE: 12px; color:#000000; text-decoration:none; }
.arial11 { FONT-FAMILY: arial; FONT-SIZE: 11px; color:#000000; text-decoration:none; }
.ar11blu { FONT-FAMILY: arial; FONT-SIZE: 11px; color:#0000FF; text-decoration:underline; }
.whitelink { FONT-FAMILY: verdana; FONT-SIZE: 12px; color:#FFFFFF; text-decoration:none; }
.menulink { color:#302088; text-decoration:none; }
.menulink2 { color:#0000FF; text-decoration:none; }
.menulink3 { color:#00688B; text-decoration:none; }
.menulink4 { color:#3366FF; text-decoration:none; }
.menulink5 { color:#00688B; text-decoration:none; }
.menulink7 { color:#008000; text-decoration:none; }
.bible { FONT-FAMILY: verdana; FONT-SIZE: 11px; color:#0000CC; text-decoration:none; }
.burley { color:#CC0000; text-decoration:none; }

A:hover.titlelink { color:#FF8400; text-decoration:underline; }
A:hover.titlelink2 { color:#FF8400; text-decoration:underline; }
A:hover.georgia12 { color:#FF8400; text-decoration:underline; }
A:hover.headline { color:#FF8400; text-decoration:underline; }
A:hover.headline2 { color:#FF8400; text-decoration:underline; }
A:hover.headline3 { color:#FF8400; text-decoration:underline; }
A:hover.normaltext { color:#FF8400; text-decoration:underline; }
A:hover.normaltext2 { color:#FF8400; text-decoration:underline; }
A:hover.normaltext3 { color:#FF8400; text-decoration:underline; }
A:hover.normaltext4 { color:#FF8400; text-decoration:underline; }
A:hover.normaltext5 { color:#FF8400; text-decoration:underline; }
A:hover.blacklink { color:#CC0000; text-decoration:underline; }
A:hover.ar11blu { color:#FF8400; text-decoration:underline; }
A:hover.whitelink { color:#FF8400; text-decoration:underline; }
A:hover.menulink { color:#FF8400; text-decoration:underline; }
A:hover.menulink2 { color:#FF8400; text-decoration:underline; }
A:hover.menulink3 { color:#0000CD; text-decoration:underline; }
A:hover.menulink4 { color:#FF8400; text-decoration:underline; }
A:hover.menulink5 { color:#FF8400; text-decoration:underline; }
A:hover.menulink7 { color:#FF8400; text-decoration:underline; }
A:hover.bible { color:#FF8400; text-decoration:underline; }
A:hover.burley { color:#0000CD; text-decoration:underline; }

/* pull out quote */

.pulloutquote {display: none}

.pulloutquote {display: inline;font-size: 13px;font-weight: bold;margin: 10px 5px 5px 0;padding: 6px;color: #355594;width: 210px;float: left;border: 1px solid #006699;background: #EDEDED}

.pulloutquote2 {display: none}

.pulloutquote2 {display: inline;font-size: 10px;font-weight: normal;margin: 10px 5px 5px 0;padding: 6px;color: #355594;width: 210px;float: left;border: 1px solid #006699;background: #EDEDED}